.event_img {
    float:         left;
    padding-right: 10px;
}

.result-item {
    border: none;
}

.event_box_detail {
    height: 135px;
}

body.mod-homepage .container.content-block.event-block .event_box_detail {
    height: auto;
}

a .event_title {
    display: block;
}

.event_description {
    display: block;
}

.event_when {
    display: block;

}

.event_where {
    display: block;
}

.event_when [class*="span"], .event_where [class*="span"], .event_end [class*="span"] {
    font-size: 15px;
}